@font-face{font-family:'Century Gothic';src:url('../fonts/Century Gothic.eot');src:url('../fonts/Century Gothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/Century Gothic.woff2') format('woff2'),
url('../fonts/Century Gothic.woff') format('woff'),
url('../fonts/Century Gothic.svg#Century Gothic') format('svg');font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-F003;}
@font-face{font-family:'Century Gothic';src:url('../fonts/Century Gothic Bold.eot');src:url('../fonts/Century Gothic Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Century Gothic Bold.woff2') format('woff2'),
url('../fonts/Century Gothic Bold.woff') format('woff'),
url('../fonts/Century Gothic Bold.svg#Century Gothic Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-F003;}
@font-face{font-family:'Century Gothic';src:url('../fonts/Century Gothic Italic.eot');src:url('../fonts/Century Gothic Italic.eot?#iefix') format('embedded-opentype'),
url('../fonts/Century Gothic Italic.woff2') format('woff2'),
url('../fonts/Century Gothic Italic.woff') format('woff'),
url('../fonts/Century Gothic Italic.svg#Century Gothic Italic') format('svg');font-weight:400;font-style:italic;font-stretch:normal;unicode-range:U+0020-F003;}
#column-right .container{float:left;padding:0px;width:100%;}
a:focus{outline:medium none;outline-offset:0;}
.breadcrumb li a i,.breadcrumb li a{color:#c5046a;}
.alert{float:left;width:100%;}
#top{background-color:#94b001;border:none;min-height:38px;padding:0;margin:0px;}
.common-home #content{margin:0;}
#content{min-height:auto;margin-bottom:6em;}
.product-search #content{float:left;min-height:400px;}
.newsblog-article #content{min-height:600px;}
header{float:left;margin:0;padding:0px 0 40px;width:100%;}
#logo{margin:36px 0 10px;}
#top .top-panel{float:left;margin:0px;padding:12px 0;width:100%;display:flex;}
.top-panel p{color:#fff;float:left;font-family:"Century Gothic";font-size:15px;font-style:italic;font-weight:400;margin:0;padding:0 3px 0 0;text-transform:capitalize;width:100%;}
.top-panel p i{float:left;font-size:19px;padding:0 5px 0 0;}
.toplinks{float:right;padding:30px 0 0}
.topblock{float:right;margin:17px 0 0;}
#cart .btn-inverse{background-color:transparent;background-image:none;border:medium none;border-radius:0;box-shadow:none;color:#000;margin-bottom:0;text-shadow:none;}
#cart .btn-inverse span{color:#363636;float:left;font-family:"Century Gothic";font-size:16px;}
.toplinks.list-inline li a{color:#000;font-family:"Century Gothic";font-size:15px;font-weight:400;padding:0 3px 0 0;text-transform:capitalize;}
.toplinks.list-inline .dropdown-menu li a{padding:0 12px;}
.topblock li:first-child{margin:0;width:53%;}
.topblock li{float:left;margin:0;padding:0 0 0 14px;position:relative;display:table;}
#cart{float:left;width:auto;}
.topblock li a{float:left;margin:0 0 0 14px;width:auto;}
.topMenu .dropdown-menu{border:medium none;box-shadow:none;float:left;font-size:14px;margin:0;min-width:221px;padding:0;}
#menu div.dropdown-menu{padding-bottom:0px;}
#menu .dropdown-inner{width:100%;}
.open>.dropdown-menu{display:block;}
ul.dropdown-menu button:hover{background:#94B001 !important;color:#fff !important;text-shadow:0 1px 0 #888 !important;}
ul.dropdown-menu button{color:#363636 !important;text-shadow:0 1px 0 #fff !important;}
.topMenu{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;float:left;margin:10px 0 0;padding:0;width:100%;}
.topMenu #menu{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;border:medium none;border-radius:0;margin:0px;}
.topMenu #menu .nav li a{padding:20px 35px;text-shadow:none;font-family:'Roboto', sans-serif;font-weight:400;font-size:15px;text-transform:uppercase;}
.topMenu #menu .navbar-collapse{padding:0px;}
.topMenu #menu .nav li a:hover,
.topMenu #menu .nav li.open a ,
.topMenu #menu .nav li a:active{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(237, 140, 122) 0%, rgb(41, 137, 216) 0%, rgb(237, 140, 122) 0%, rgb(237, 140, 122) 0%, rgb(225, 13, 106) 100%) repeat scroll 0 0;}
.topMenu #menu .nav li{background-repeat:no-repeat;}
.topMenu #menu .nav li .dropdown-menu ul li a{font-size:14px;padding:12px 15px;text-transform:initial;}
.topMenu #menu .nav li .dropdown-menu ul li{background-image:none;}
#cart.open > .btn{border:medium none;color:#363636;font-size:13px;text-shadow:none;}
#search .btn-default{background-color:#c5046a;background-repeat:repeat-x;border-color:#c5046a;background-image:none;color:#fff;padding:12px 20px;text-shadow:none;}
#search .input-lg{color:#2a2a2a;float:left;height:auto;padding:10px 15px;text-transform:uppercase;height:42px;}
#cart .btn-inverse{padding:0;}
#cart .btn-inverse #cart-total{float:left;font-family:"Century Gothic";font-size:13px;padding:5px 0 0;text-transform:uppercase;}
#cart .dropdown-menu{background:#c5046a none repeat scroll 0 0;color:#fff;position:absolute;right:0;z-index:1001;}
.table.table-striped > tbody{background:transparent none repeat scroll 0 0;}
#cart .dropdown-menu li{float:left;padding:0 10px;width:100%;}
#cart .dropdown-menu li p{margin:0;}
#content h2{margin:0px 0 20px 0;}
.breadcrumb{float:left;margin:20px 0;width:100%;}
#slideshow0{float:left;margin:-25px 0 0;padding:0;width:100%;position:relative;z-index:-9;}
#slideshow0 .owl-item .item img{width:100%;}
#slideshow0 .owl-wrapper-outer{border:0 none;border-radius:0;box-shadow:none;}
#slideshow0 .owl-controls .owl-pagination{display:none !important;}
#slideshow0 .owl-item .item a{position:relative;}
#slideshow0 .owl-item .item .item-content{bottom:0;left:9%;position:absolute;right:0;top:10%;width:400px;z-index:999999;}
#slideshow0:after{background-image:none;}
.item-content h1{font-family:'Century Gothic';color:#b2c745;float:left;font-size:50px;font-weight:400;line-height:57px;margin:10px 0 20px;text-transform:uppercase;width:100%;}
.item-content h1 span{color:#fff;font-size:50px;padding:0;text-transform:capitalize;}
.shopnow-btn{font-family:"Century Gothic";border:1px solid #fff;color:#fff;font-size:15px;margin:0;padding:10px 20px;text-align:center;text-decoration:none;text-transform:uppercase;}
.shopnow-btn:hover{color:#fff;}
.item-content .fa-quote-left{color:#fff;float:left;font-size:15px;padding:30px 0 0;width:100%;}
.item-content i span{line-height:20px;padding:0 0 0 6px;}
.category-layout .caption h4 a{color:#3d3d3d;font-size:20px;text-decoration:none;font-family:"Century Gothic";}
.category-layout .caption p{color:#525252;text-decoration:none;font-family:'Open Sans', sans-serif;}
#htmlblock{float:left;margin:0;min-height:300px;padding:65px 0;width:100%;}
#htmlblock h2{float:left;font-family:"Century Gothic";font-size:36px;font-weight:700;margin:0;padding:10px 0 20px;text-align:center;text-transform:uppercase;width:100%;}
#htmlblock h2 span{color:#4d7b3f;}
.welcometext{float:left;text-align:center;margin:0px;padding:0px;width:100%;}
.welcometext p{color:#636363;float:left;font-family:'Open Sans', sans-serif;font-size:13px;font-weight:400;line-height:22px;margin:0 0 30px;padding:0;width:100%;}
.readmore_btn{border:1px solid #363636;color:#58585a;display:table;float:none;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;margin:0 auto;padding:8px 20px;text-decoration:none;text-transform:uppercase;width:auto;}
.readmore_btn span{float:left;padding:0 5px 0 0;}
.readmore_btn img{float:right;padding:2px 0 0;}
.readmore_btn:hover ,.readmore_btn:focus{color:#363636;outline:none;outline-offset:0;text-decoration:none;}
.topblock li a .shopping-cart{background-image:url("../images/cart-icon.png");background-repeat:no-repeat;background-size:auto auto;float:left;height:45px;padding:0;width:45px;}
.shopping-cart span{background-color:#e10672;border-radius:100%;color:#fff;float:left;height:20px;padding:1px 0 0;text-align:center;width:20px;overflow:hidden;}
.dropdown-menu li > a:hover{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;color:#fff;}
.featuredcategory{background-image:url("../images/ourrange_bg.jpg");background-repeat:no-repeat;background-size:100% 100%;float:left;margin:0;padding:50px 0 80px;position:relative;width:100%;z-index:999;}
.featuredcategory::after{background-image:url("../images/ourrange_curve.png");background-position:center bottom;background-repeat:no-repeat;background-size:100% 100%;bottom:0;content:"";height:56px;position:absolute;width:100%;}
.featuredcategory h3{color:#fff;float:left;font-family:"Century Gothic";font-size:36px;font-weight:700;margin:0;padding:0 0 40px;text-align:center;text-transform:uppercase;width:100%;}
.featuredcategory .category-layout{margin-bottom:50px;}
.category-thumb .image{float:left;width:100%;}
.featuredcategory .category-thumb .image a img{width:100%;}
.category-thumb .caption{float:left;background-color:#fff;float:left;padding:10px 20px;text-align:center;width:100%;}
.fproducts{background-image:url("../images/fproducts_left.jpg"), url("../images/fproducts_right.jpg");background-position:left top, right top;background-repeat:no-repeat;background-size:auto auto, auto auto;float:left;margin:-70px 0 0px;padding:80px 0;width:100%;}
.fproducts h3{color:#343434;float:left;font-family:"Century Gothic";font-size:36px;font-weight:600;padding:0 0 50px;text-align:center;text-transform:uppercase;width:100%;}
.product-thumb{border-right:1px solid #ddd;margin-bottom:20px;}
.product-thumb .price{color:#699900;float:left;font-size:20px;width:45%;margin-top:4px;}
.product_details{float:left;margin:0px;width:100%;}
.product_details button{float:right;}
.product_details button , .product-thumb .caption > button{font-family:"Century Gothic";background-color:transparent;border:1px solid #e14368;border-radius:13px;color:#e14368;font-size:14px;padding:3px 9px;}
.product-thumb .caption h4 a{color:#393939;float:left;font-size:20px;font-weight:400;padding:0 0 10px;text-align:center;width:100%;font-family:"Century Gothic";}
.product-thumb .caption .productpara{float:left;padding:10px 0 15px;text-align:center;width:100%;}
.owl-carousel{float:left;width:100%;background:transparent !important;}
.seeall_products{border:1px solid;display:table;float:none;margin:0 auto;padding:5px 27px;}
.seeall_products a{color:#3c3c3d;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:600;text-decoration:none;text-transform:uppercase;}
.seeall_products img{float:right;padding:4px 0 0 4px;}
.saleslider{float:left;margin:0;padding:70px 0 150px;width:100%;position:relative;background:rgb(243,175,101);background:-moz-linear-gradient(top, rgba(243,175,101,1) 0%, rgba(41,137,216,1) 0%, rgba(237,140,122,1) 0%, rgba(237,140,122,1) 2%, rgba(225,6,116,1) 100%);background:-webkit-linear-gradient(top, rgba(243,175,101,1) 0%,rgba(41,137,216,1) 0%,rgba(237,140,122,1) 0%,rgba(237,140,122,1) 2%,rgba(225,6,116,1) 100%);background:linear-gradient(to bottom, rgba(243,175,101,1) 0%,rgba(41,137,216,1) 0%,rgba(237,140,122,1) 0%,rgba(237,140,122,1) 2%,rgba(225,6,116,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3af65', endColorstr='#e10674',GradientType=0);}
.saleslider:after{position:absolute;content:'';top:auto;bottom:0;height:170px;width:100%;left:0;background-image:url("../images/footer_bg.png");background-position:center bottom;background-repeat:no-repeat;background-size:100% auto;z-index:99;}
.saleslider .owl-wrapper-outer{border:0 none;border-radius:0;box-shadow:none;min-height:300px;}
.saleslider .owl-item .item .item-img{float:left;width:60%;}
.saleslider .owl-item .item .item-content{float:right;margin:0;}
.saleslider .item-content > h2{color:#fff;font-size:36px;font-weight:700;text-transform:uppercase;font-family:"Century Gothic"}
.saleslider .item-content > h3{color:#fff;font-size:86px;font-weight:700;line-height:58px;text-transform:uppercase;font-family:"Century Gothic"}
.saleslider .item-content > span{color:#fff;font-size:43px;font-weight:700;line-height:64px;text-transform:uppercase;font-family:"Century Gothic"}
.saleslider .item-content .shopnow-btn{font-weight:700;border:none;padding:10px 20px 10px 0;font-size:18px;font-size:18px;text-decoration:underline;font-family:"Century Gothic";}
.saleslider .item{padding:0 8.8%;}
.owl-carousel .owl-buttons div i{opacity:0.59;font-size:52px;color:#fff;}
.instagram{background-color:#fff;float:left;margin:0px 0 0;padding:53px 0 55px;width:100%;}
.instagram h4{color:#2f2f2f;float:left;font-family:"Century Gothic";font-size:36px;font-weight:700;line-height:45px;padding:0 0 15px;text-align:center;text-transform:uppercase;width:100%;}
#instafeed .instagram-item{float:left;margin:0;padding:0 1% 0 0;width:20%;}
.middle_content{float:left;margin:30px 0 0;padding:0px;width:100%;}
.information-content{float:left;min-height:400px;width:100%;padding:0;}
.informationpageWrapper{float:left;margin:50px 0;padding:0;width:100%;}
.informationpage_content{float:left;margin:0;padding:0 1%;width:60%;text-align:justify;}
.informationpage_img{float:left;width:40%;padding:0 1% 0 0;margin:0;}
.informationpage_content p{color:#363636;float:left;font-family:'Open Sans', sans-serif;font-size:13px;line-height:20px;margin:10px 0;padding:0;width:100%;}
.informationpage_content h4{color:#464646;float:left;font-family:"Century Gothic";font-size:36px;font-weight:700;letter-spacing:0;margin:0 0 15px;text-transform:uppercase;width:100%;}
.informationpage_content h4 span{color:#e21c6c;}
.informationBanner,.categoryBanner{float:left;margin:0;padding:0;position:relative;width:100%;}
.informationBanner .item .item-content ,
.categoryBanner .item .item-content{bottom:0;left:9%;position:absolute;right:0;top:10%;width:400px;}
.informationBanner .item img ,.categoryBanner .item img{width:100%;}
#column-left .categoryList{background-color:#e53a70;color:#fff;font-size:22px;padding:12px 15px;text-transform:uppercase;}
#column-left .categoryList i{font-size:22px;}
#column-left .list-group a.active, #column-left .list-group a:hover{background-color:#e53a70;color:#ffffff;text-shadow:none;}
#column-left .list-group a{border:1px solid #ededed;color:#3f3f3f;font-family:'Open Sans', sans-serif;font-size:14px;padding:15px;}
.homeblog{background-image:url("../images/blog_bg.jpg");background-repeat:no-repeat;background-size:cover;float:left;margin:0;padding:30px 0;width:100%;}
.homeblog .product-thumb .button-group{border:medium none;float:left;width:auto;}
.homeblog .product-thumb .button-group button{background-color:#e3e3e3;color:#000;font-family:"Open Sans",sans-serif;font-size:13px;font-weight:400;padding:0 14px;text-transform:uppercase;width:100%;}
.homeblog h3{color:#fff;float:left;font-family:"Century Gothic";font-size:50px;font-weight:400;padding:0 0 20px;text-align:center;width:100%;}
.homeblog .product-thumb{background-color:#fff;border-radius:6px;padding:30px;}
.homeblog .product-thumb .caption{color:#8a8a8a;font-family:"Open Sans",sans-serif;font-size:12px;padding:0;}
.homeblog .product-thumb h4{float:left;margin:0;padding:10px 0;width:100%;}
.homeblog .product-thumb .caption h4 a{color:#000;float:left;font-family:"Open Sans",sans-serif;font-size:18px;font-weight:600;padding:0px;text-align:left;width:100%;}
.homeblog .product-thumb .caption span{color:#63a444;float:left;font-family:"Open Sans",sans-serif;font-size:12px;margin:0 0 5px;padding:0;width:100%;}
.btn-default{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;border:medium none;font-family:"Century Gothic";font-weight:700;text-shadow:none;color:#fff;text-transform:uppercase;}
.btn-default:hover{background-color:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;border-color:none;color:#fff;}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default{background-color:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;border-color:none;color:#fff;}
.btn-primary{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;border:medium none;font-family:"Century Gothic";font-weight:700;text-shadow:none;text-transform:uppercase;}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 center;box-shadow:none;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{outline:medium none;outline-offset:0;}
.information-contact .panel{float:left;background-color:#fff;border:medium none;border-radius:0;box-shadow:none;margin-bottom:20px;margin-top:30px;padding:0 90px;}
.information-contact .title_head{color:#3e3e3e;font-family:"Open Sans",sans-serif;font-size:24px;}
.information-contact hr{border-color:#f3f3f3 currentcolor currentcolor;border-width:3px 0 0;margin-top:15px;}
.btn-danger{border:medium none;text-shadow:none;text-transform:uppercase;}
.account-account #content .list-unstyled a{color:#e14368;float:left;font-family:"Century Gothic";font-size:13px;padding:0;width:100%;}
.account-account #content .list-unstyled{float:left;margin:0;padding:0;width:25%;}
.account-account #content h2{font-family:"Century Gothic";letter-spacing:0;margin:0 0 20px;text-transform:uppercase;}
.contacting-img img{float:right;}
.cnt-info p i{background-color:transparent;color:#a9a9a9;float:left;padding:3px 6px 0 0;}
.cnt-info p{float:left;width:100%;color:#5f5f5f;float:left;font-family:"Open Sans",sans-serif;font-size:14px;font-weight:400;}
.cnt-info p span{color:#467430;font-weight:700;}
address{font-family:"Open Sans",sans-serif;font-size:15px;font-style:normal;line-height:25px;margin-bottom:20px;color:#5e5e5e;}
.relatedprodutc{float:left;margin:20px 0;padding:0;width:100%;}
.relatedprodutc h3{color:#3a3a3a;float:left;font-size:30px;margin:20px 0;text-transform:uppercase;width:100%;}
.relatedprodutc .product_details{padding:0 20px;}
.relatedprodutc .product_details > button{background-color:#508c38;border:medium none;border-radius:5px;color:#fff;font-family:"Open Sans",sans-serif;font-size:13px;font-weight:600;padding:6px 10px;text-transform:uppercase;}
.relatedprodutc .product-thumb .caption{min-height:auto;}
.relatedprodutc .product-thumb .caption h4 a{color:#5d5d5d;float:left;font-family:"Open Sans",sans-serif;font-size:15px;font-weight:400;line-height:20px;min-height:60px;padding:0 0 10px;text-align:center;width:100%;}
.relatedprodutc .product-thumb .price{padding:6px 0 0 0;}
.relatedprodutc .product-thumb{border:1px solid #d4d4d4;padding-bottom:20px;}
.relatedprodutc .product-thumb .image img{width:100%;}
.productsdes .nav-tabs{margin-bottom:0;}
.productsdes .tab-content{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:currentcolor #d4d4d4 #d4d4d4;border-image:none;border-style:none solid solid;border-width:medium 1px 1px;float:left;padding:20px 25px;width:100%;}
.productsdes .nav-tabs li a{border:1px solid #d9d9d9;border-radius:0;color:#4d4d4d;font-family:"Open Sans",sans-serif;font-size:18px;font-weight:600;}
.productsdes .nav li a:focus,.productsdes .nav li a:hover{background-color:#508c38;border-radius:0;color:#fff;text-decoration:none;}
.productsdes .nav-tabs .active{background-color:#508c38;float:left;}
.productsdes .nav-tabs > li.active > a,.productsdes .nav-tabs > li.active > a:focus, .productsdes .nav-tabs > li.active > a:hover{background-color:#508c38;border:0 none transparent;color:#fff;cursor:default;float:left;}
.productsdes #tab-description{color:#393939;float:left;font-family:"Century Gothic";font-size:13px;margin:0;padding:0px;width:100%;text-align:justify;}
.productsdes #tab-description h1{color:#393939;float:left;font-family:"Century Gothic";font-size:30px;margin:0;padding:0 0 20px;width:100%;}
.productsdes #tab-description p{color:#6a6a6a;float:left;font-family:"Open Sans",sans-serif;font-size:13px;padding:0;width:100%;margin:0 0 3px;text-align:justify;}
#tab-description u{color:#393939;font-size:15px;font-style:normal;text-transform:capitalize;text-decoration:underline;}
.productsdes #tab-description ul{float:left;margin:0px;padding:0px;width:100%;}
.productsdes #tab-description ul li{background-image:url("../images/listing-icon.png");background-position:left center;background-repeat:no-repeat;float:left;list-style:outside none none;margin:0;padding:0 0 0 20px;width:100%;}
.information-information-9 .homeblog{background-image:none;}
.information-information-9 .instagram{display:none;}
.product_head{color:#393939;float:left;font-family:"Century Gothic";font-size:30px;margin:0;padding:0 0 20px;width:100%;}
.product_des{color:#6a6a6a;float:left;font-family:"Open Sans",sans-serif;font-size:13px;padding:0;width:100%;}
.product_price{border:1px solid #e8e8e8;float:left;margin:0 0 20px;padding:10px 20px;width:100%;}
.singleproduct_details{float:left;margin:10px 0 20px;padding:0;width:100%;}
.singleproduct_details .prd_quantity{float:left;width:54%;padding:0 2% 0 0;}
.singleproduct_details .prd_addcart{float:left;margin:0 2% 0 0;}
.prd_quantity label{color:#707070;float:left;font-size:18px;padding:10px 11px 0 0;text-transform:capitalize;width:auto;}
.prd_quantity input{border:1px solid #e8e8e8;border-radius:0;float:left;height:auto;padding:10px 0;text-align:center;width:150px;}
.singleproduct_details .btn-group button{background:transparent none repeat scroll 0 0;border:1px solid #e7e7e7;padding:10px 14px;}
.singleproduct_details .btn-group button .fa.fa-heart{color:#000;font-size:18px;}
#button-cart img{float:left;padding:2px 5px 0;}
.table-striped > tbody > tr{background-color:#f9f9f9;color:#000;}
.product-search .table.table-striped tr td:nth-child(n+2) a{color:#000;font-size:13px;padding:17px 0 0;text-decoration:none;}
.product-search .table.table-striped tr td:nth-child(n+3){padding-top:27px;}
.information-blog-9 .blog-layout{border-bottom:1px solid #e2e2e2;float:left;margin:10px 0;width:100%;}
.information-blog-9 .blog-layout .product-thumb .image{float:left;margin:0 4% 0 0;width:36%;}
.information-blog-9 .blog-layout .product-thumb .caption{float:left;margin:0;min-height:auto;padding:0;text-align:left;width:60%;}
.information-blog-9 .blog-layout .product-thumb .button-group{float:left;margin:0;padding:0;width:auto;}
.information-blog-9 .instagram{display:none;}
.information-blog-9 .instagram.blog-insta{display:block;}
.instagram.blog-insta .instagram-wrapper{float:left;width:100%;}
.instagram.blog-insta #instafeed .instagram-item{float:left;margin:0;padding:0 1% 1% 0;width:33%;}
.instagram.blog-insta h4 ,.aboutus h4{background-color:#282828;color:#ffffff;float:left;font-family:"Roboto",sans-serif;font-size:21px;font-weight:500;line-height:40px;padding:3px 0;text-align:center;text-transform:uppercase;width:100%;}
.information-blog-9 .product-thumb .image img{width:100%;}
.blogContent .product-thumb h4 a{color:#4c4c4c;float:left;font-family:open sans;font-size:18px;padding:0px 0 10px 0;text-align:left;width:100%;}
.blogContent .product-thumb span{float:left;width:100%;margin:0px;padding:0px;}
.fa.fa-calendar{margin-right:10px;}
footer{background-color:#fff;border-top:medium none;color:#000;float:left;margin-top:0px;padding:30px 0 0;width:100%;position:relative;z-index:999999;}
.copyright{border-top:1px solid #000;float:left;margin:20px 0 0;padding:10px 0 0;text-align:center;width:100%;}
footer a{color:#000 !important;}
footer h5{color:#363636;font-family:"Century Gothic";font-size:25px;font-weight:400;text-transform:capitalize;}
footer .col-sm-3{width:20%;}
footer .col-sm-2{width:20%;}
footer .col-grid{width:26.6%;}
footer .information_menu{float:left;width:100%;}
footer .information_menu li a{color:#363636;float:left;font-family:'Open Sans', sans-serif;font-size:16px;margin:0;padding:5px 0 8px;text-transform:capitalize;width:100%;}
footer li a, footer li a:hover{color:#363636;text-decoration:none;}
footer .social-icons{float:left;margin:10px 0 0;padding:0px;}
footer .social-icons li{background-color:#fff;border-radius:100%;display:inline;float:left;height:40px;list-style:outside none none;margin:0 5px 0 15px;padding:10px 0;text-align:center;width:40px;}
footer .ftrcontact_deatils{float:left;margin:14px 0 0;}
footer .social-icons li a .fa{color:#000;font-size:16px;font-weight:bold;}
footer .ftrcontact_deatils p{color:#363636;float:left;font-family:'Open Sans', sans-serif;font-size:15px;font-weight:lighter;line-height:22px;margin:0;padding:0;}
footer .ftrcontact_links p{float:left;margin:5px 0 0;padding:0 0 5px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:bold;line-height:16px;color:#446b30;}
footer .ftrcontact_links span{color:#363636;font-weight:normal;}
footer .ftrcontact_links span img{float:left;margin:0;padding:0 5px 0 0px;}
.ftrcontact_links{float:left;margin:10px 0;}
footer .newsletter{float:left;margin:0 0 15px;padding:0;width:100%;}
footer .newsletter .form-control{background-color:transparent;background-image:none;border:1px solid #dadada;border-radius:0;box-shadow:none;color:#5f5f5f;display:block;float:left;font-family:'Open Sans', sans-serif;font-size:14px;height:40px;line-height:1.42857;padding:11px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:250px;}
footer .newsletter .btn{-moz-user-select:none;background-color:#3a4c23;background-image:none;border:medium none;border-radius:0;height:40px;color:#fff;cursor:pointer;display:inline-block;float:left;font-size:16px;font-weight:400;line-height:1.42857;margin:0;padding:6px 12px;text-align:left;text-transform:uppercase;vertical-align:middle;white-space:nowrap;width:auto;}
ul.follow_us{margin:0 auto;padding:20px 0 0;display:table;list-style:none;float:none;}
ul.follow_us li{float:left;width:auto;padding:5px;}
ul.follow_us li p{text-transform:uppercase;color:#000;font-size:16px;line-height:20px;padding:8px 5px 0 0;margin:0;}
ul.follow_us li a.social-link:hover{background-color:#005397;border:1px solid #005397;}
ul.follow_us li a.social-link{margin:0;padding:0;float:left;height:36px;width:36px;border:1px solid #808080;border-radius:50px;}
.follow_us .fa.fa-facebook, .follow_us .fa.fa-linkedin, .follow_us .fa.fa-instagram{color:#808080;display:table;float:none;font-size:16px;margin:10px 12px;}
.follow_us a:hover i{color:#fff !important;}
.slider_home_outer .item-content{left:0;position:absolute;top:100px;width:100%;z-index:1;padding:0px;}
.slider_home_outer{position:relative;}
#column-right #htmlblock h2{display:none;}
#column-right #htmlblock .aboutus img{width:256px !important;}
#column-right .fproducts{background-image:none;margin:0px;padding:0px;}
#column-right > h3{background-color:#282828;color:#ffffff;float:left;font-family:"Roboto",sans-serif;font-size:21px;font-weight:500;line-height:40px;padding:3px 0;text-align:center;text-transform:uppercase;width:100%;margin-bottom:20px;position:relative;}
#column-right .product-thumb .caption h4{display:none;}
#column-right .product-thumb .image{float:right;width:40%;}
#column-right .product-thumb .caption{float:left;min-height:auto;padding:0 6px;width:60%;}
#column-right .button-group button{display:none;}
#column-right .product-thumb .caption h4{display:none;}
#column-right .product-thumb .caption .productpara{float:left;padding:10px 0 15px;text-align:left;width:100%;}
.product-thumb .rating{text-align:center;}
#column-right .seeall_products{display:none;}
#column-right .product-layout .product-thumb{border-top:1px solid #e2e2e2;}
#column-right .product-layout:first-child .product-thumb{border-top:none;}
#column-right .newsletter{float:left;width:100%;background-color:#94b001;padding:12px 23px 23px 23px;}
#column-right .newsletter .input-lg{border-radius:0px;border:1px solid #6f8401;}
#column-right .newsletter .form-control{box-shadow:none;margin-bottom:15px;}
#column-right .newsletter .btn.btn-default.btn-lg{width:100%;}
#column-right .newsletter .btn-default{background:#fff;color:#686868;font-weight:normal;}
#column-right .newsletter .btn{border-radius:0px;border:1px solid #6f8401;}
#column-right .heading h3{background-color:#282828;color:#ffffff;float:left;font-family:"Roboto",sans-serif;font-size:21px;font-weight:500;line-height:40px;padding:3px 0;text-align:center;text-transform:uppercase;width:100%;margin:0px;}
#column-right .newsletter h4{color:#fff;}
.aboutus > h4{margin-bottom:20px;position:relative;}
#column-right .heading::after,
#htmlblock .aboutus h4::after,
#column-right >h3::after{border-color:#282828 transparent transparent;border-style:solid;border-width:12px;content:"";left:50%;margin-left:-12px;position:absolute;top:100%;}
#column-right .instagram{padding:0px 0 0px;}
.information-blog-9 .product-thumb .transition .button-group > button{background:#fff;}
.information-blog-9 .product-thumb .button-group{background:#fff;border-top:none;}
.information-blog-9 .blogContent .product-thumb span{padding-right:20px;}
.information-blog-9 .product-thumb .button-group button{background:#fff;width:100%;text-transform:initial;font-size:16px;font-weight:normal;padding:0px;background:#fff url("../images/learnmore.png") no-repeat scroll right center;}
.information-blog-9 .heading{float:left;width:100%;margin:20px 0;position:relative;}
.information-blog-9 .blogtext{float:left;margin-bottom:0;margin-top:10px;width:98%;font-size:13px;}
.information-blog-9 .blogdate{font-size:14.35px;font-style:italic;}
#column-right{padding-bottom:30px;}
.blogContent .caption > h4{margin-top:0;padding-top:0;}
.information-blog-9 #content{padding-top:40px;}
.facebook-blog{float:left;width:100%;}
.facebook-blog div{float:left;width:100%;}
.facebook-blog .fb_iframe_widget{left:0 !important;top:0 !important;transform:scale(1,1) !important;}
.pull-right .agree b{color:#666;}
.registration_data a{color:#c5046a;}
.welcometext blockquote{border:none;margin:0px;padding:0;}
.top_content #grid-view,.top_content #list-view{display:none;}
.top_content #compare-tatal{display:none;}
.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(3n+3) .product-thumb{border-right:none;}
.fproducts .product-thumb{border-right:none;}
.information-blog-9 .product-thumb.transition{border:none;}
.newsblog-category .product-thumb .button-group button{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(225, 13, 106) 0%, rgb(237, 140, 122) 100%, rgb(237, 140, 122) 100%, rgb(41, 137, 216) 100%, rgb(237, 140, 122) 100%) repeat scroll 0 0;width:100%;color:#fff;}
.newsblog-category .product-thumb{border:none;}
.newsblog-article #content .row p, .newsblog-category .blogtext{color:#6a6a6a;float:none;font-family:"Open Sans",sans-serif;font-size:13px;margin:0 0 5px;padding:0;text-align:justify;width:100%;}
.newsblog-category .blogdate{font-size:14.35px;font-style:italic;}
.newsblog-category .product-thumb .caption{min-height:140px;}
.thumbnail{border:0px;}
#column-left .list-group-item > span{float:right;}
.checkout-cart .text-right > strong{color:#c5046a;}
.container_outer{float:left;width:100%;}
.panel-body strong{color:#666;}